/*
Theme Name:     Boxcar MCLS Child theme
Theme URI:      
Description:    Divi child theme.
Author:         Boxcar Studio
Author URI:     https://boxcarstudio.com
Template:       Divi
Version:        0.1.0
*/

/* GALLERY MODULE */

.et_pb_gallery_image.landscape img {
    max-height: 500px;
    object-fit: contain;
}

.cover-slider .et_pb_gallery_image.landscape img {
	object-fit: cover;
}

/* EVENTS */

.tribe-venue-widget-wrapper .tribe-event-title {
    font-family: 'Cabin',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-bottom: 2em;
	padding-top: 2em;
}

h1 {
	font-size: 4.5em;
	font-weight: 700;
	text-shadow: 4px 2px 18px rgba(0,0,0,0.50);
}

.noshadow h1 {
	text-shadow: none;
	font-weight: 500;
}

h2 {
	font-size: 2.3em;
	font-family: 'literata', georgia, serif;
}

h3 {
	font-size: 1.5em !important;
	font-family: 'literata', georgia, serif;
}
h4 {
    font-size: 1.4em;
    font-weight: 100;
    font-family: 'Literata',Georgia,"georgia",serif;
}

p, body {
	font-weight: 300;
}

.archive h2.entry-title {
    font-size: 40px;
}

.fab {
    font-size: 3em;
    margin-right: .5em;
}

.headerICON {
	margin-right: 1em;
}

a {
    color: #0063b4;
	text-decoration: underline;
}

a:hover {
	     color: #08406d;
}

/* BUTTONS */

a.et_pb_button, .et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, body.et_pb_pagebuilder_layout #page-container .et_pb_section .et_pb_button, body.et_pb_pagebuilder_layout #page-container .et_pb_section .et_pb_button:hover  {
	padding: 1em 2em !important;
    font-size: 1.2em;
	font-weight: 500;
}

.gform_button {
	padding: .5em 2em !important;
    font-size: 1.2em;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	border-radius: 50px;
	background-color: #36a274;
	border: solid 2px #36a274;
}

.gform_button:hover {
	cursor: pointer;
	padding: .5em 2em !important;
    font-size: 1.2em;
	font-weight: 500;
	color: #36a274;
	background-color: #fff;
	text-transform: uppercase;
	border-radius: 50px;
	border: solid 2px #36a274;
}

/* --- MENU --- */

.logo_container::before {
    content: url(/wp-content/uploads/2020/06/stacked-gradient.png);
    position: absolute;
    overflow: hidden;
	left: -.6em;
}

.logo_container {
	height: auto !important;
}

.et_fullwidth_nav #main-header .container {
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
    padding: 0;
    justify-content: space-between;
}

#top-menu-nav, #custom_html-5 {
	width: 100%;
}

.menu_left {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.menu_left .logo_container {
	flex: 1 0 33%;
}

.menu_left .mcls_search {
	flex: 1 0 67%;
}

.sr-only {
	display: none;
}

.widget_search input#s, .widget_search input#searchsubmit {
	color: #000;
}

.menu_left #et-top-navigation {
	flex: 0 1 100%;
	border-top: rgba(40, 40, 40, .2) solid 1px;
}

.menu-right {
	width: 18em;
}

#top-menu {
	display: flex;
    justify-content: space-around;
}

.menuBranchINFO {
	text-align: left;
}

span.mobile, p.mobile {
	display: none;
}

.menuBranchDKBlue {
	background-color: #0058AB;
	padding: .7em 1.5em;
	position: relative;
}

.menuBranchDKBlue:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 88, 171, 0);
	border-bottom-color: #0058AB;
	border-width: 20px;
	margin-left: -20px;
}

.menuBranchDKBlue a, .menuBranchGreen a {
	color: #fff !important;
	font-size: 1.2em;
}

.menuBranchLTBlue {
	background-color: rgba(0, 88, 171, .35);
	color: #2E2E2E !important;
	padding: .7em 1.5em;
}

.menuBranchGreen {
	background-color: #2B815C;
	padding: 1em 1.5em;
}

#top-menu-nav, #top-menu {
	height: 100% !important;
}

#top-menu > li {
	display: flex;
    align-items: center;
	font-size: 1.2em;
	color: #696969;
}

.et_header_style_centered #top-menu>li>a {
    padding-bottom: 0em;
}

.et_header_style_centered #logo {
    max-height: 64%;
}

.mcls_search {
	height: 55%;
}

#quadmenu.quadmenu-divi {
    color: #282828 !important;
}

@media only screen and (min-width: 981px) {
	#quadmenu.quadmenu-divi .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item:not(.menu-header) > a > .quadmenu-item-content {
		padding: 5px 13px 6px 13px !important;
	}
}


/* --- HOME SLIDER --- */

.et_pb_slide {
	padding-left: 2.5em;
}

.et_pb_slide_description {
	padding-left: 0;
    padding-bottom: 1em;
	padding-top: 30em;
}

h2.et_pb_slide_title {
	font-weight: 800 !important;
	text-shadow: 4px 2px 18px rgba(0,0,0,0.50);
	font-size: 3.3em !important;
}

/* --- SEARCH --- */

#catalog_search, #search-catalog {
	display: flex;
}

.mcls_search {
	display: flex;
    vertical-align: middle;
    align-items: center;
}

#site-search {
	margin: 3em auto auto auto;
}

.search-btn {
	color: #fff;
	background-color: #1F5A92;
	padding: 0 1em;
	border-radius: 0px 50px 50px 0px;
	border-top: solid 1px #979797;
    border-bottom: solid 1px #979797;
    border-right: solid 1px #979797;
    border-left: solid 0px #979797;
	font-size: 1em;
}

#edit-rt-wrapper {
	border-top: solid 1px #979797;
    border-bottom: solid 1px #979797;
    border-right: solid 0px #979797;
    border-left: solid 1px #979797;
	background-color: #1F5A92;
    color: #fff;
	border-radius: 50px 0px 0px 50px;
}

#edit-rt {
	background-color: #1F5A92;
    color: #fff;
	border: none;
    border-radius: 50px 0px 0px 50px;
    padding: .5em .5em .5em 1em;
	margin-right: .5em;
    font-weight: 600;
	font-size: 1em;
}

#edit-rt option {
	background: #c0c0c0;
	color: #1F5A92;
}

#edit-rt option:hover , #edit-rt:active, #edit-rt option:focus{
	background: #1F5A92;
	color: #fff;
}

#edit-keys {
	padding: .5em 0 .6em .5em;
	border-top: solid 1px #979797;
    border-bottom: solid 1px #979797;
    border-right: solid 0px #979797;
    border-left: solid 0px #979797;
	font-size: 1em;
}



/* --- RESOURCES --- */

/* .resourcesContentRow h2, .resourcesContentRow h3, .singleResourceRow1Col2 h3 {
	font-family: 'Literata',Georgia,"Times New Roman",serif;
} */

.resourcesContentRow h3 a {
	text-decoration: underline;
	color: #0058AB !important;
}

#digital-library .resource p {
	color: #3B3B3B;
}

#digital-library .resource {
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
	width: 44%;
	max-width: 44%;
	border-right: 2px solid #D3D7DC;
    margin-right: 5em;
	padding-right: 2em;
	margin-bottom: 4em;
}

#digital-library .resource .col .et_pb_button {
	max-width: fit-content;
}

#digital-library .resource:nth-of-type(2n) {
	border-right: none;
    padding-right: 0;
    margin-right: 0;
	width: 48%;
	max-width: 48%;
}

#digital-library .resource img {
    border: solid 1px #49B87E;
    margin-bottom: 1.2em;
    width: 14em;
    height: 14em;
    object-fit: contain;
	min-width: 200px;
}

#digital-library .resource a.et_pb_button {
	padding: 1em 0em 1em 2.6em !important;
}

#digital-library .resource a.et_pb_button:hover {
	padding: 1em 0em 1em 2.6em !important;
}

#digital-library .resource .col:first-of-type {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

#digital-library .resource .col:last-of-type {
	margin-left: 3em;
}

#digital-library .resource .col:last-of-type p:nth-of-type(3) {
	padding-bottom: 0;
	font-style: italic;
}

#digital-library.resource .col:last-of-type a {
	text-decoration: underline;
}

#digital-library {
    display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
	padding-top: 1em;
}

.resource .et_post_meta_wrapper {
	display: none;
}


/* --- SINGLE RESOURCE --- */

.singleResourceRow1Col2 a {
	text-decoration: underline;
	color: #0058AB !important;
}

.singleResourceRow1 {
	display: flex;
	justify-content: space-between;
}

.singleResourceFormats .et_pb_text_inner {
	display: flex;
	flex-direction: row;
}

.singleResourceFormats .et_pb_text_inner .col {
	width: 36%;
}

.singleResourceRow1Col1 {
	border-right: 2px solid #D3D7DC;
	margin: 0;
}

.singleResourceRow1Col2 {
	margin: 0;
    padding-left: 2em;
}

.singleResourceImage img {
	max-width: 200px;
}

div#downloadable-content img {
    max-width: 250px;
}

div#downloadable-content article {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	border-bottom: 1px solid rgb(151 151 151 / .41);
    padding: 1em 3em;
}
div#downloadable-content article .full_col {
    width: 100%;
}
div#downloadable-content article .col.first_col{
    width: 34%;
}

div#downloadable-content article .col.last_col {
	text-align:center;
	width: 25%;
	margin: 0;
	min-width: fit-content;
}

div#downloadable-content article .col {
        width: 15%;
    margin: 0 3% 0 0;
}

@media only screen and (max-width: 767px) {
	.singleResourceRow1 {
		display: flex;
    	flex-direction: column;
	}
	.singleResourceRow1Col1 {
    	border-bottom: 2px solid #D3D7DC;
		border-right: none;
		padding-bottom: 2em;
    	margin-bottom: 2em;
	}
	.singleResourceRow1Col2 {
		padding-left: 0em;
	}
	.resource_details .et_pb_row_1 {
		padding-bottom: 0 !important;
	}
	.resource_details .et_pb_row_1 .et_pb_column_1 {
		margin-bottom: 0 !important;
	}
}

@media only screen and (max-width: 360px) {
	.singleResourceFormats .et_pb_text_inner {
		flex-direction: column;
	}
	.singleResourceFormats .et_pb_text_inner .col {
		width: 100%;
	}
	.singleResourceFormats .et_pb_text_inner .col:last-of-type {
		padding-top: 1em;
	}
}


/* --- JUMP MENU --- */

.jumpMenuRowCol1, .jumpMenuRowCol2 {
	margin: 0 !important;
	width: 50% !important;
	color: #fff;
}

.jumpMenuRowCol1 {
	margin-top: 8.4em !important;
}

.jumpMenuRowCol2 {
	display: flex;
}

.jumpMenuJumpTo {
	transform: rotate(-90deg);
	text-transform: uppercase;
	font-size: 1.5em;
	max-height: 2em;
	margin-top: 1.3em;
	margin-left: -.7em;
}

.jumpMenuRowCol1 a, .jumpMenuRowCol2 a {
	color: #fff;
	text-decoration: underline;
	font-size: 1.5em;
	line-height: 34px;
}


/* --- BlURB --- */

.headerBlurb .et_pb_blurb_content {
	display: flex;
    flex-direction: row;
}

.headerBlurb .et_pb_main_blurb_image {
	margin-bottom: 0;
    display: flex;
}

h4.et_pb_module_header {
	font-size: 1.4em;
    font-weight: 500;
}

.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
	width: 8.7em;
}

/* --- BLOG --- */

.et_pb_blog_grid .et_pb_post {
	border: none;
	display: flex;
    flex-direction: column;
	padding: 0;
}

.et_pb_blog_grid h2 {
	font-size: 1.4em;
    font-weight: 100;
	font-family: 'Literata',Georgia,"Times New Roman",serif;
}

.et_pb_post .post-meta {
	text-transform: uppercase;
	color: #8C8C8C;
	font-weight: 700;
	order: 2;
	font-size: 1.3em;
}

.et_pb_blog_grid .et_pb_image_container {
	order: 1;
	margin: 0px 0px 0px 0px;
}

.et_pb_blog_grid .entry-title {
	order: 3;
}

.blogRow .et_pb_salvattore_content {
	display: flex;
	flex-direction: row;
}

.blogRow .et_pb_salvattore_content .column:first-of-type {
	margin: 0 1em 0 0 !important;
	width: 100% !important;
}

.blogRow .et_pb_salvattore_content .column:nth-of-type(2) {
	margin: 0 1em 0 1em !important;
	width: 100% !important;
}

.blogRow .et_pb_salvattore_content .column:last-of-type {
	margin: 0 0 0 1em !important;
	width: 100% !important;
}


/**** GENERAL ******/

.arrow_box {
	position: relative;
	background: #2B815C;
	 z-index: 10;
}
.arrow_box:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #2B815C;
	border-width: 50px;
	margin-top: -50px;
}


/* --- FOOTER --- */

.et_pb_widget ul li {
	margin-bottom: .6em;
}

#footer-widgets {
	display: flex;
	flex-direction: column;
	padding-top: 4em;
}

#custom_html-2, .footer-widget {
	width: 100% !important;
	margin: 0;
}

#custom_html-3 {
	margin: 0;
}

.footer-widget:first-of-type {
	width: 100%;
    margin-left: 0 !important;
    border-bottom: solid 1px;
    padding-bottom: 2em;
	margin-bottom: 2em;
}

.widget1Left .et_pb_button:first-of-type {
	margin-right: 2em;
}

#custom_html-2 .textwidget, #custom_html-3 .textwidget, #custom_html-4 .textwidget {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.footer-widget:nth-of-type(2), .footer-widget:nth-of-type(3) {
	width: 100%;
    margin: 0 1.1em 0 1.1em !important;
    padding-bottom: 1.8em;
	display: flex;
	flex-direction: row;
}

.footer-widget:nth-of-type(2) {
	margin-bottom: 1em !important;
}

.footer-widget:nth-of-type(3) {
	justify-content: space-between;
}

.widget1Left a.et_pb_button {
	max-width: fit-content;
}

#text-2 {
	margin-right: 5em;
}

#text-2, #text-3 {
	margin-bottom: 0;
}

#custom_html-3 p {
	padding-bottom: 0 ;
}

#custom_html-4 img:first-of-type {
	max-height: 50px;
	margin-right: 2em;
}

#custom_html-4 .custom-html-widget {
	width: max-content;
}

#custom_html-4 img:last-of-type {
	max-height: 50px;
	margin-right: 1em;
}

#main-footer .container {
    width: 95%;
    max-width: 100%;
}

#footer-bottom {
	display: none;
}

#main-footer::before {
    content: url(/wp-content/uploads/2020/06/footerGradientPNG.png);
    position: absolute;
    overflow: hidden;
	right: 0;
	margin-bottom: -3em;
    margin-top: -2.5em;
}


/* SINGLE BRANCH */

.single-branch .et_post_meta_wrapper {
    display: none;
}

.single-branch .container {
    width: 100%;
    max-width: none;
    padding-top: 0 !important;
}

.single-branch div#sidebar {
    display: none;
}

.single-branch h1 {
    font-size: 40px !important;
    text-shadow: none;
    margin-bottom: 1em;
}

/********  BLURBS   ************/
.et_pb_blurb_content {
    margin: 0;
}
.et_pb_blurb_position_left .et_pb_main_blurb_image {
	width: 1em !important;
}

.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container .blurbpadding {
 	padding: 2em 3em;
}


/*************  TABS  *************/

.et_pb_tabs .et_pb_tabs_controls li {
	padding: .5em;
	border-bottom: #37a273 2px solid;
}
.et_pb_tabs_controls li.et_pb_tab_active {
    padding: .5em;
	border-bottom: #ffffff 2px solid !important;
}

.et_pb_tabs_controls li a {
    padding: 4px 18px;
}

ul.et_pb_tabs_controls {
   background-color: none !important;
}
ul.et_pb_tabs_controls {
    background-color: #fff !important;
}

.et_pb_tabs_controls li {
	height: fit-content;
}

.et_pb_circle_counter .percent p, .et_pb_slide_content .et_pb_circle_counter .percent p:last-of-type {
    padding: 25% 0;
}

.et_pb_accordion h4.et_pb_toggle_title, .et_pb_accordion h6.et_pb_toggle_title {
    color: #1f5a92!important;
    font-family: 'cabin', sans-serif;
    font-weight: 700;
}

.et_pb_toggle_title:before {
    font-size: 30px;
    right: -7px;
    color: #f2cc31;
}

.et_pb_accordion .et_pb_accordion_item {
    border-style: none;
    border-color: rgba(0,0,0,0);
}
.et_pb_toggle.et_pb_toggle_close {
    background-color: #1f5a92;
}

.et_pb_toggle.et_pb_toggle_open {
    background-color: #ffffff;
    border: 1px solid #c0c0c0 !important;
}

.et_pb_toggle.et_pb_toggle_close h5.et_pb_toggle_title, .et_pb_toggle.et_pb_toggle_close h1.et_pb_toggle_title, .et_pb_toggle.et_pb_toggle_close h2.et_pb_toggle_title, .et_pb_toggle.et_pb_toggle_close h3.et_pb_toggle_title, .et_pb_toggle.et_pb_toggle_close h4.et_pb_toggle_title, .et_pb_toggle.et_pb_toggle_close h6.et_pb_toggle_title {
/*     color: #ffffff!important; */
	font-weight: 700;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
}

/* FIND A BRANCH SLIDER */

.hidden-menu {
	display: none !important;
}

div#branch-menu {
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
	flex-wrap: wrap;
	padding: 1em;
}

div#branch-menu > div {
    width: 50%;
    padding: 2em;
	float: none;
}

ul.library-toggle-links {
    -moz-column-count: 3;
    -moz-column-gap: 1em;
    -webkit-column-count: 3;
    -webkit-column-gap: 1em;
    column-count: 3;
    column-gap: 1em;
}

p.branch-title {
    font-size: 1.3em;
    margin-bottom: 1em;
}

div#branch-menu > div:first-child {
    border-right: 1px solid #c0c0c0;
}

.second-holder {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	justify-content: space-between;
    flex-wrap: wrap;
}

.second-holder > div, .second-holder > address {
	width: 31%;
}

a.et_pb_button.small_button {
    padding: .2em .5em !important;
    display: inline-block;
    margin-top: 1em;
}

a.et_pb_button.small_button:hover {
    padding: .2em .5em !important;
}

/* BASIC PAGE STYLES */

.fullwidthHeader {
    padding-bottom: 20px;
}

.pageHeaderRow {
	 width: 50%;
	padding: 0;
	margin: 0 auto;
	margin-top: -4em;
}

.pageHeaderRow .et_pb_column {
	margin-top: -3em;
}

.overlapRow {
	width: 50%;
	padding: 0;
	margin: 0 auto;
	transform: translateX(0px) translateY(-220px);
}

.overlapDivider {
	height: 350px;
}

.pageHeaderDivider {
	height: 240px;
}

.et_pb_promo h2, .et_pb_promo h1.et_pb_module_header, .et_pb_promo h3.et_pb_module_header, .et_pb_promo h4.et_pb_module_header, .et_pb_promo h5.et_pb_module_header, .et_pb_promo h6.et_pb_module_header {
    font-weight: 700!important;
    text-transform: uppercase!important;
    font-size: 40px!important;
    line-height: 1.5em!important;
}

.yellowBorder {
	    font-weight: 500;
    line-height: 2em;
    border-left: #f2cc31 2px solid;
    padding-left: 40px!important;
	max-width: 600px;
}

.fullwidthHeaderImg.et_pb_fullwidth_header .header-content h1, .fullwidthHeaderImg.et_pb_fullwidth_header .header-content .et_pb_module_header,
.fullwidthHeader.et_pb_fullwidth_header .header-content h1, .fullwidthHeader .et_pb_fullwidth_header.header-content .et_pb_module_header{
	font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
    color: #36a274!important;
    letter-spacing: 5px;
    line-height: 2em;
}

.fullwidthHeader.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead,
.fullwidthHeaderImg.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead{
    font-weight: 700;
    font-size: 48px;
    line-height: 1.4em;
}

.fullwidthHeader.et_pb_fullwidth_header .et_pb_header_content_wrapper,
.fullwidthHeaderImg.et_pb_fullwidth_header .et_pb_header_content_wrapper{
    line-height: 2em;
}


/* MEDIA QUERIES */

@media only screen and (max-width: 1070px) {
	#custom_html-2 .custom-html-widget {
		flex-direction: column;
	}
	.widget1Left {
		margin-bottom: 3em;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1344px) {
	.mcls_search {
		height: fit-content;
		margin-top: -3em;
	}	
}

@media only screen and (min-width: 981px) and (max-width: 1070px) {
	#main-footer::before {
		margin-top: 4em;
	}
}

@media only screen and (max-width: 980px) {
	.et_fullwidth_nav #main-header .container {
		width: 100%;
    	flex-wrap: wrap;
	}
	
	.menu_left {
		order: 2;
	}
	
	.menu-right {
		order: 1;
		width: 100%;
	}
	
	.et_header_style_centered #main-header {
		padding: 0;
	}
	
	.et_header_style_centered #et_mobile_nav_menu {
    border-top: 0 !important;
    margin: 1em 0;
	}
	
	.menuBranchINFO {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
	}
	
	.menuBranchINFO > div {
    	flex-grow: 2;
	}
	
	#site-search {
    	margin: 0 auto;
	}
	
	.mcls_search {
    	height: auto;
	}
	
	.footer-widget:nth-child(n) {
    	width: 100%!important;
    	margin: 0 auto!important;
	}
	
	#footer-widgets .footer-widget .fwidget {
		margin-bottom: 1%;
	}
	
	#footer-widgets {
		padding-bottom: 0;
	}
	
	#custom_html-2, .footer-widget {
    	width: 100%!important;
    	margin: 0 !important;
	}
	
	.widget1Left .et_pb_button:first-of-type {
		margin-right: 2em;
		display: block;
		margin-bottom: 2em;
	}
	
	.pageHeaderRow, .overlapRow {
	 	width: 80%;
	}
	
	.overlapRow {
		transform: translateX(0px) translateY(-120px);
	}
	
	.overlapDivider, .pageHeaderDivider {
		height: 150px;
	}
	
	.jumpMenuRowCol1, .jumpMenuRowCol2 {
		width: 100% !important;
	}
	
	.jumpMenuRowCol2 {
	    flex-wrap: wrap;
	}
	
	.jumpMenuJumpTo {
		transform: none;
		margin-right: 1em;
	}
	
	#digital-library {
		flex-wrap: wrap;
	}
	
	#digital-library .resource,
	#digital-library .resource:nth-of-type(2n){
		width: 100%;
		max-width: 100%;
		margin: .5em 0;
		border: 0;
		padding: 0;
	}
	
	div#downloadable-content article .col {
		width: 50%;
	}
	
	.menuBranchDKBlue, .menuBranchGreen {
		align-items: center;
		display: flex;
	}
	
	.second-holder .img-box, .second-holder > address {
		width: 48%;
	}
	
	.second-holder .timing-box {
		width: 100%;
	}
}

@media only screen and (min-width: 930px) and (max-width: 980px) {
	#main-footer::before {
		margin-top: 10em;
	}
}

@media only screen and (max-width: 929px) {
	#main-footer::before {
		margin-top: 13em;
	}
}

@media only screen and (max-width: 767px) {
	#branch-menu {
		flex-direction: column;
	}
	#branch-menu #wp_views-3 {
		width: 100%;
		border-bottom: 1px solid #c0c0c0;
		border-right: none;
	}
	#branch-menu #wp_views-2 {
		width: 100%;
	}
	.footer-widget:nth-of-type(3) {
		flex-direction: column;
	}
	#footer-widgets .footer-widget .fwidget, #footer-widgets .footer-widget:nth-child(n) {
		margin-bottom: 2% !important;
	}
	.footer-widget:nth-of-type(2), .footer-widget:nth-of-type(3) {
		padding-bottom: 0em;
	}
}

@media (max-width: 600px) {
	
	div#downloadable-content article {
    	padding: 1em;
	}
	
	div#downloadable-content article .col,
	div#downloadable-content article .col.first_col,
	div#downloadable-content article .col.last_col{
		width: 100%;
		margin: .5em auto;
	}
	
	#custom_html-2 .textwidget, #custom_html-3 .textwidget, #custom_html-4 .textwidget {
		flex-wrap: wrap;
	}
	
	#digital-library .resource,
	#digital-library .resource:nth-of-type(2n) {
		flex-wrap: wrap;
		flex-direction: column;
	}
	
	#digital-library .resource .col:last-of-type {
    	margin-left: 3em;
		margin-top: 1em;
	}
	.footer-widget:nth-of-type(2) {
		display: flex;
		flex-direction: column;
	}
	.footer-widget:nth-of-type(2) .fwidget, #text-2, .widget1Left .et_pb_button:first-of-type, #custom_html-4 .custom-html-widget {
		margin-right: auto !important;
		margin-left: auto !important;
	}
	#footer-widgets {
		text-align: center;
		justify-content: center;
	}
	#main-footer::before {
		margin-top: 21em;
	}
	
	.menuBranchLTBlue, .menuBranchDKBlue:after {
    	display: none;
	}
	
	span.mobile {
		display: inline-block;
		text-transform: uppercase;
		font-size: .7em;
	}
	
	p.mobile {
	  margin-bottom: 1em;
		display: block;
	}
	
	
	ul.library-toggle-links {
		-moz-column-count: 3;
		-moz-column-gap: 1em;
		-webkit-column-count: 2;
		-webkit-column-gap: 1em;
		column-count: 2;
		column-gap: 1em;
	}
}

@media only screen and (max-width: 430px) {
	h1, h1.et_pb_contact_main_title, .et_pb_title_container h1 {
		font-size: 64px !important;
	}
	.menuBranchINFO {
		flex-direction: column-reverse;
	}
}

@media only screen and (max-width: 372px) {
	h1, h1.et_pb_contact_main_title, .et_pb_title_container h1 {
		font-size: 50px !important;
	}
}


/* --- ALERT BAR --- */

.wpfront-message {
	padding: 1em 0;
}